html,
body {
  height: 100%;
  width:100%;
  margin:0;
  overflow:hidden;
}

@font-face {
    font-family: 'ArchitectsDraft';
    src: url('fonts/architects_draft/ArchitectsDraft.ttf') format('truetype'); 
}

@font-face {
    font-family: 'ArchitectsDraftBold';
    src: url('fonts/architects_draft/ArchitectsDraftBold.ttf') format('truetype'); 
}

@font-face {
    font-family: 'ArchitectsDaughter';
    src: url('fonts/architects_daughter/ArchitectsDaughter-Regular.ttf') format('truetype'); 
}

#panorama {
  position: absolute;
  margin: auto;
  top: 0px;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
}

.popup{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width:500px;
    height: 500px;
    z-index:10;
    display: none;
    background-color:rgba(40,40,40,0.8);
    color: white;
    text-align:center;
}

.sticky-popup{
    position: absolute;
    bottom: 10px;
    transform: translate(-50%, -50%);
    width:20%;
    height: 20%;
    z-index:10;
    display: none;
    background-color:rgba(40,40,40,0.8);
    color: white;
    text-align:center;
}

.popupcontainer{
    position:relative;
    width: 100%;
    height:100%;
}

.absolute-button{
    right:10px;
    top:0;
    border-radius:50px;
    padding:5px 10px;
    position:absolute;
}

.popup-click{
    background-color: rgba(180, 60, 80, 0.8);
    width:50px;
    height:50px;
    border:2px solid white;
    border-radius:50px;
    box-shadow: 2px 2px 2px rgba(40,40,40,0.7);
    cursor: pointer;
}

.popup-click:hover{
    background-color: rgb(209, 43, 71);
    transform: scale(1.2);
}

.pnlm-load-box {
    z-index:-999;
    opacity: 0;
}

.pnlm-about-msg, .pnlm-panorama-info, .pnlm-controls-container {
    visibility:hidden;
}

.pnlm-about-msg a {
    visibility:hidden;
}

.container{
    z-index:10000;
    position: absolute;
    margin: auto;
    background: url(resources/fondo-1.png) no-repeat center center fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    top: 0px;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    opacity:1;
}

.menu{
    width:100%;
    height:100%;
    position:relative;
    background: url('resources/zorro-fondo.png'); 
    background-size: cover;
}

.content{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align:center;
    width:100%;
    margin-top: -50px;
}

.content #inside-menu{
    margin-top: -30px;
}

.content h1{
    font-family: 'ArchitectsDraftBold', arial, serif;
    font-weight: 800;
    font-size:64px;
    margin-bottom:10px;
    margin-top:10px;
}

.red-bar{
    position: relative;
    height: 5px;
    width: 100%;
    border-radius:5px;
    background: rgb(245, 60, 60);
    margin:auto;
    margin-bottom:30px;
}

.content p{
    font-size:32px;
    font-family: 'Raleway', sans-serif;
}

.content .full-width{
    width:100%;
}

.content .logos{
    width:460px;
}

.content .wolf-gif{
    width:800px;
}

.content button{
    font-size:22px;
    font-family: 'Raleway', sans-serif;
    background: none;
    border: 2px solid rgba(40,40,40,0.6);
    padding: 10px 15px;
    margin-bottom: 20px;
    cursor:pointer;
    position:relative;
    transition:0.3s ease;
}

.content button:before {
    content:'';
    background: rgba(245, 60, 60, 0.6);
    position:absolute;
    width:0%;
    top:0;
    left:0;
    height:100%;
    transition: 0.5s ease-in-out;
    z-index:-1;
}

.content button:hover:before {
    width:100%;
}

.content button:hover {
    color: #fff;
}

.relative{
    position: relative;
    width:100%;
    height:100%;
}

.absolute{
    position: absolute;
}

.button-int{
    transition:0.3s;
}

.practicas {
    width: 415px;
    height: 240px;
    position: absolute;
    left: -22px;    
    top: 180px;
    z-index: 100;
    background: url(resources/Boton/practicas.png);
    background-size: cover;
}

.practicas-hidden {
    left: -370px;
}

.recorrido {
    width: 415px;
    height: 240px;
    position: absolute;
    left: -22px;    
    bottom: 180px;
    z-index: 100;
    background: url(resources/Boton/recorrido.png);
    background-size: cover;
}

.recorrido-hidden {
    left: -370px;
}

.biblioteca {
    width: 240px;
    height: 280px;
    position: absolute;
    top: 0px;
    right: 20%;
    z-index: 100;
    background: url(resources/Boton/biblioteca.png);
    background-size: cover;
}

.biblioteca-hidden {
    top: -230px;
}

.agenda {
    width: 240px;
    height: 280px;
    position: absolute;
    top: 0px;
    left: 20%;
    z-index: 100;
    background: url(resources/Boton/agenda.png);
    background-size: cover;
}

.agenda-hidden {
    top: -230px;
}

.pueblos {
    width: 415px;
    height: 240px;
    position: absolute;
    right: -22px;    
    top: 180px;
    z-index: 100;
    background: url(resources/Boton/pueblos.png);
    background-size: cover;
}

.pueblos-hidden {
    right: -370px;
}

.territorio {
    width: 415px;
    height: 240px;
    position: absolute;
    right: -22px;    
    bottom: 180px;
    z-index: 100;
    background: url(resources/Boton/territorio.png);
    background-size: cover;
}

.territorio-hidden {
    right: -370px;
}

.interactive-toggles-left{
    width:50px;
    position:absolute;
    top:90px;
    right:-20px;
    display:block;
    cursor:pointer;
    transition: 0.3s;
}

.interactive-toggles-right{
    width:50px;
    position:absolute;
    top:90px;
    left:-20px;
    display:block;
    cursor:pointer;
    transition: 0.3s;
}

.interactive-toggles-top{
    width:50px;
    position:absolute;
    left:90px;
    bottom:-20px;
    display:block;
    cursor:pointer;
    transition: 0.3s;
}

.flip{
    transform: rotate(180deg) !important;
}

.music-absolute{
    position:absolute;
    z-index:10000;
    bottom: 100px;
    left:30px;
    padding:20px 18px;
    border-radius:60px;
    outline:none;
    border: none;
    cursor:pointer;
}
  
#icon2{
    display:none;
}

button:active,
button:visited,
button:focus {
    border: none;
    outline: none;    
}

.menu-indent{
    width: 460px;
    text-align:center;
    margin:auto;
}

.null-opacity{
    opacity:0;
    transition:0.5s;
}

.full-opacity{
    opacity: 1;
}

#footer{
    position:fixed;
    bottom:0;
    height: 80px;
    width:100%;
    display:flex;
    z-index:100000;
    background: url('resources/Barra-inferior.png');
    background-size: contain;
}

#header{
    position:fixed;
    top:0;
    height: 80px;
    width:100%;
    display:flex;
    z-index:80;
    background: url('resources/Barra-superior.png');
    background-size: contain;
}

#footer .absolute-center{
    position:absolute;
    width:200px;
    height:100%;
    top: 58%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
}

.float-left{
    float:left;
    flex-direction: row;
    padding-top:5px;
}

#footer a{
    color: #404040;
    text-decoration: none;
    cursor:pointer;  
}

.social-icon{
    margin-left:5px;
}

#footer a:hover 
{
    color:#202020; 
    text-decoration:none;    
}

.float-right{
    float:right;
    flex-direction: row;
}

.social-icons .social-icon{
    height:100%;
}

.footer-wrap{
    padding: 35px 30px;
}

.logo{
    position:relative;
    margin:auto;
}

.logo img{
    height:100px;
    z-index: 150;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, 10px);
}

.wolf-loading{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    text-align: center;
    width: 35%;
    z-index:100000;
}

#load-menu{
    display:none;
    width:100%;
    height:100%;
    position:absolute;
    z-index:100000;
    background-color: rgba(0,0,0,0.6);
}

#page{
    width:100%;
    height:100%;
}

.overlay{
    width:100%;
    height:100%;
    background-color: rgba(0,0,0,0.5);
    z-index:1000000;
    display:none;
    position:absolute;
}

.popup{
    position:absolute;
    top:55%;
    left:50%;
    transform:translate(-50%,-50%);
    width:80%;
    height:60%;
    z-index:10;    
    background-color:rgba(40,40,40,.8);
    color:#fff;
    text-align:center
}

.adjust{
    bottom:15px;
}

.left{
    left:30px;
}

.right{
    right:30px;
}

.icon-sm{
    width:34px;
}

@media only screen and (max-width: 768px) {
  .wolf-gif{
      width:420px;
  }  
  .menu-indent{
      width:340px;
  }
  .menu-indent h1{
      font-size: 48px;
  }
  .menu-indent p{
      font-size:26px;
  }
}

@media only screen and (max-width: 460px) {
  .wolf-gif{
      width:340px;
  }
  .menu-indent{
      width:300px;
  }
  .menu-indent p{
      font-size:22px;
  }
  .menu-indent h1{
      font-size: 42px;
  }
  .music-absolute{
        bottom:15px;
    }
}